Subject: failure notice

From: [email-masked]
Date: 20 Dec 2005 03:36:54 -0000

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
140.98.193.224 does not like recipient.
Remote host said: 550 5.1.1 <[email-masked]>... <[email-masked]>... User unknown
Giving up on 140.98.193.224.

--- Below this line is a copy of the message.

Date: Tue, 20 Dec 2005 03:34:48 +0000
From: Info Person <[email-masked]>
Organization: Darwin Day Celebration, a nonprofit corp.
To:  [email-masked],  [email-masked]
Subject: Your correct email at DarwinDay.org?

Dear James,

Which letter order (email address) is correct for you?  I'm guessing 
...white@...., but you used ...whtie@... at DarwinDay.org.